Skip to Content
avatar image
Former Member

incompatiable with old design tool installation after update lumira 2.0 to lumira 2.1

There is a Warning:saving any changes in new version will make the application incompatiable with old design tool installation when open my application (developed by lumira 2.0) after update lumira 2.0 to lumira 2.1

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • avatar image
    Former Member
    May 22 at 08:42 AM

    have you solve it?

    Add comment
    10|10000 characters needed characters exceeded